# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: platform.html
onlinehelp.doc=platform.html
#EN: Platform
iplanet-am-platform-service-description=\u30d7\u30e9\u30c3\u30c8\u30d5\u30a9\u30fc\u30e0
#EN: Server List
a101=\u30b5\u30fc\u30d0\u30fc\u30ea\u30b9\u30c8
#EN: Format: protocol://server_domain:port | instance_name
a101.help=\u5f62\u5f0f: \u30d7\u30ed\u30c8\u30b3\u30eb://server_domain:port | instance_name
#EN: Platform Locale
a102=\u30d7\u30e9\u30c3\u30c8\u30d5\u30a9\u30fc\u30e0\u30ed\u30b1\u30fc\u30eb
#EN: Cookie Domains
a103=Cookie \u30c9\u30e1\u30a4\u30f3
#EN: Login Service URL
a104=\u30ed\u30b0\u30a4\u30f3\u30b5\u30fc\u30d3\u30b9 URL
#EN: Logout Service URL
a105=\u30ed\u30b0\u30a2\u30a6\u30c8\u30b5\u30fc\u30d3\u30b9 URL
#EN: Available Locales
a106=\u4f7f\u7528\u53ef\u80fd\u306a\u30ed\u30b1\u30fc\u30eb
#EN: Client Character Sets
a107=\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u6587\u5b57\u30bb\u30c3\u30c8
#EN: Format: clientType | charset<br>Example: genericHTML|UTF_8
a107.help=\u5f62\u5f0f: clientType | charset<br>\u4f8b: genericHTML|UTF_8
#EN: ISO-8859-1
iplanet-am-platform-html-char-set=ISO-8859-1
